function out=cal_pol(Tr,D,Ts)
% Calculates a denominator polynomial for a transfer function  
% with a risetime of Tr and a damping D (<1) for the sampling 
% time Ts
wo=1./Tr.*exp(D./sqrt(1-D.^2).*acos(D));
out=[ones(1) (-2*exp(-D.*wo*Ts).*cos(wo.*sqrt(1-D.^2)*Ts))' exp(-2*D.*wo*Ts)'];